[isort]
multi_line_output=3
include_trailing_comma=True
force_grid_wrap=0
use_parentheses=True
line_length=88
known_third_party=kedro

[tool:pytest]
addopts=--cov-report term-missing
        --cov src/helvetas_hack4good -ra
